<?php
ob_start();
include("config.php");
	if(! check_login()) { 
	exit;
	}

$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`gevangenis`) AS `gevangenis`,0 FROM `gebruiker` WHERE `login`='{$data->login}'");
$data	=	mysql_fetch_object($dbres);

	if($data->gevangenis + $data->gevangenistijd > time()){
	header("Location: netwerken-gevangenis.php"); 
	exit;
	}

	if($data->famsotto == 0 && $data->famleader == 0){
	exit;
	}

?>

<html>
<head>
<title>Ultimatecrime</title>
<link rel="stylesheet" type="text/css" href="style_general.css">
</head>
<body background="layout/images/layout_12.gif" bgproperties="fixed">
<br>
<br>
<br>
<table align="center" width="600">
	<tr>
		<td class="subTitle">
		<b>Ultimatecrime - Netwerk beheer</b>
		</td>
	</tr>
	<tr>
		<td align="center" class="mainTxt">

<?php

$dbres		=	mysql_query("SELECT * FROM `familie` WHERE `naam`='{$data->familie}'");
$family		=	mysql_fetch_object($dbres);

	if($data->famleader == 1){
	$top	=	"Top 3 van de family";
	$leader	=	1;
	} else {
	$top	=	"Top 2 van de family";
	$leader	=	0;
	}

	if(isset($_POST['submit1'])){
	$lid1		=	strtolower($_POST['consig']);
	$lid2		=	strtolower($_POST['sotto']); 
	$lid3		=	strtolower($_POST['leader']);
	$lid4		=	strtolower($_POST['opvolger']);
	$dbres        	=	mysql_query("SELECT * FROM `gebruiker` WHERE `login`='$lid1' AND `familie`='' OR `familie`='{$family->naam}' AND `level`!='-2' AND `level`!='-1' AND `level`!='0'") OR DIE (mysql_error());
	$controlle1	=	mysql_num_rows($dbres);
	$dbres    	=	mysql_query("SELECT * FROM `gebruiker` WHERE `login`='$lid2' AND `familie`='' OR `familie`='{$family->naam}' AND `level`!='-2' AND `level`!='-1' AND `level`!='0'") OR DIE (mysql_error());
	$controlle2	=	mysql_num_rows($dbres);
	$dbres    	=	mysql_query("SELECT * FROM `gebruiker` WHERE `login`='$lid3' AND `familie`='' OR `familie`='{$family->naam}' AND `level`!='-2' AND `level`!='-1' AND `level`!='0'") OR DIE (mysql_error());
	$controlle3	=	mysql_num_rows($dbres);
	$dbres    	=	mysql_query("SELECT * FROM `gebruiker` WHERE `login`='$lid4' AND `familie`='' OR `familie`='{$family->naam}' AND `level`!='-2' AND `level`!='-1' AND `level`!='0'") OR DIE (mysql_error());
	$controlle4	=	mysql_num_rows($dbres);

		if($leader == 0){
			if($controlle1 == 0 || $controlle2 == 0){
			echo "Eén of medere ingevulde namen bestaan niet of zitten al in een familie of zijn verbannen of zijn dood.<meta http-equiv=\"refresh\" content=\"3\">";
			} else if($lid1 == $lid2){
			echo "Je moet wel 2 verschillende namen invullen, en de dons naam mag niet meer worden gebruikt.<meta http-equiv=\"refresh\" content=\"3\">";
			} else {
				if($lid1 != $family->consig){
				mysql_query("UPDATE `gebruiker` SET `famconsig`='0' WHERE `name`='{$family->consig}'") OR DIE (mysql_error());
				mysql_query("UPDATE `familie` SET `consig`='' WHERE `naam`='{$data->familie}'") OR DIE (mysql_error());
				mysql_query("UPDATE `gebruiker` SET `faminvite`='{$data->familie}',`invitetype`='2' WHERE `login`='$lid1'") OR DIE (mysql_error());
				mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$family->consig}','Netwerk','De gegevens van het netwerk zijn aangepast zodoende ben je geen consoglieri meer.')");
				mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$lid1','Netwerk','Je bent door de {$data->familie}'s geinviteerd om het netwerk te joinen als consoglieri.')");
				}

				if($lid2 != $family->sotto){
				mysql_query("UPDATE `gebruiker` SET `famsotto`='0' WHERE `name`='{$family->sotto}'") OR DIE (mysql_error());
				mysql_query("UPDATE `familie` SET `sotto`='' WHERE `naam`='{$data->familie}'") OR DIE (mysql_error());
				mysql_query("UPDATE `gebruiker` SET `faminvite`='{$data->familie}',`invitetype`='3' WHERE `login`='$lid2'") OR DIE (mysql_error());
				mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$family->sotto}','Netwerk','De gegevens van het netwerk zijn aangepast zodoende ben je geen sottocapo meer.')");
				mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$lid2','Netwerk','Je bent door de {$data->familie}'s geinviteerd om het netwerk te joinen als sottocapo.')");
				}

			echo "Je hebt de $top aangepast.<meta http-equiv=\"refresh\" content=\"3\">";
			}
		} else {
			if($controlle1 == 0 || $controlle2 == 0 || $controlle3 == 0 || $controlle4 == 0){
			echo "Eén of medere ingevulde namen bestaan niet of zitten al in een familie of zijn verbannen of zijn dood.<meta http-equiv=\"refresh\" content=\"3\">";
			} else if($lid1 == $lid2 || $lid1 == $lid3 || $lid1 == $lid4 || $lid2 == $lid3 || $lid2 == $lid4 || $lid3 == $lid4){
			echo "Je moet wel 4 verschillende namen invullen.<meta http-equiv=\"refresh\" content=\"3\">";
			} else {
				if($lid1 != $family->consig){
				mysql_query("UPDATE `gebruiker` SET `famconsig`='0' WHERE `login`='{$family->consig}'") OR DIE (mysql_error());
				mysql_query("UPDATE `familie` SET `consig`='' WHERE `naam`='{$data->familie}'") OR DIE (mysql_error());
				mysql_query("UPDATE `gebruiker` SET `faminvite`='{$data->familie}',`invitetype`='2' WHERE `login`='$lid1'") OR DIE (mysql_error());
				mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$family->consig}','Netwerk','De gegevens van het netwerk zijn aangepast zodoende ben je geen consoglieri meer.')");
				mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$lid1','Netwerk','Je bent door de {$data->familie}'s geinviteerd om het netwerk te joinen als consoglieri.')");
				}

				if($lid2 != $family->sotto){
				mysql_query("UPDATE `gebruiker` SET `famsotto`='0' WHERE `login`='{$family->sotto}'") OR DIE (mysql_error());
				mysql_query("UPDATE `familie` SET `sotto`='' WHERE `naam`='{$data->familie}'") OR DIE (mysql_error());
				mysql_query("UPDATE `gebruiker` SET `faminvite`='{$data->familie}',`invitetype`='3' WHERE `login`='$lid2'") OR DIE (mysql_error());
				mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$family->sotto}','Netwerk','De gegevens van het netwerk zijn aangepast zodoende ben je geen sottocapo meer.')");
				mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$lid2','Netwerk','Je bent door de {$data->familie}'s geinviteerd om het netwerk te joinen als sottocapo.')");
				}

				if($lid3 != $family->leader){
				mysql_query("UPDATE `gebruiker` SET `faminvite`='{$data->familie}',`invitetype`='1' WHERE `login`='$lid3'") OR DIE (mysql_error());
				mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$lid3','Netwerk','Je bent door e {$data->familie}'s geinviteerd om het netwerk te joinen als leader.')");
				}

				if($lid4 != $family->opvolger){
				mysql_query("UPDATE `familie` SET `opvolger`='$lid4' WHERE `naam`='{$data->familie}'") OR DIE (mysql_error());
				mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$lid4','Netwerk','Je bent door de {$data->familie}'s ingestelt als opvolger voor de leader van het netwerk!')");
				}

			echo "Je hebt de $top aangepast.<meta http-equiv=\"refresh\" content=\"3\">";
			}
		}
	exit;
	} else if(isset($_POST['submit2'])){
		if($_POST['leavecost'] > 0) {
		mysql_query("UPDATE `familie` SET `leavecost`='{$_POST['leavecost']}' WHERE `naam`='{$data->familie}'");
		$geld	=	geld($_POST['leavecost']);
		echo "Het vetrekgeld is nu {$geld}.<meta http-equiv=\"refresh\" content=\"3\">";	
		}
	exit;
	} else if(isset($_POST['submit3'])){
	mysql_query("UPDATE `familie` SET `info`='{$_POST['message']}' WHERE `naam`='{$data->familie}'");
	echo "Je hebt de netwerk info verandert.<meta http-equiv=\"refresh\" content=\"3\">";
	exit;
	} else if(isset($_POST['submit4'])){
	mysql_query("UPDATE `familie` SET `regels`='{$_POST['citate']}' WHERE `naam`='{$data->familie}'");
	echo "Je hebt de netwerk regels verandert.<meta http-equiv=\"refresh\" content=\"3\">";
	exit;
	} else if(isset($_POST['submit5'])){
	mysql_query("UPDATE `familie` SET `image`='{$_POST['image']}' WHERE `naam`='{$data->familie}'");
	echo "Je hebt de netwerk afbeelding verandert.<meta http-equiv=\"refresh\" content=\"3\">";
	exit;
	} else if(isset($_POST['submit50'])){
		if($_POST['promoot'] >= 0){
		mysql_query("UPDATE `familie` SET `promootgeld`='{$_POST['promoot']}' WHERE `naam`='{$data->familie}'");
		echo "Je hebt het rankgeld van het netwerk verandert.<meta http-equiv=\"refresh\" content=\"3\">";
		}
	exit;
	} else if($_GET['actie'] == "delete"){
	$dbres 		= mysql_query("SELECT * FROM `gebruiker` WHERE `login`='{$_GET['login']}'");
	$lid		= mysql_fetch_object($dbres);
	$controlle	= mysql_num_rows($dbres);
		if($controlle != 0){
			if($lid->famconsig == 1){
			mysql_query("UPDATE `familie` SET `consig`='' WHERE `naam`='{$data->familie}'");
			mysql_query("UPDATE `gebruiker` SET `familie`='',`famconsig`='0' WHERE `login`='{$lid->login}'");
			mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$lid->login}','Netwerk','Je bent uit het netwerk gegooit helaas.')");
			echo "Je hebt {$lid->login} verwijdert uit jouw netwerk.<meta http-equiv=\"refresh\" content=\"3\">";
			} else if($lid->famleader){
			print"Een leader kun je niet verwijderen uit het netwerk.<meta http-equiv=\"refresh\" content=\"3\">";
			} else if($lid->famsotto){
			mysql_query("UPDATE `families` SET `sotto`='' WHERE `naam`='{$data->familie}'");
			mysql_query("UPDATE `gebruiker` SET `familie`='',`famsotto`='0' WHERE `login`='{$lid->login}'");
			mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$lid->login}','Netwerk','Je bent uit het netwerk gegooit helaas.')");
			echo "Je hebt {$lid->login} verwijdert uit jouw netwerk.<meta http-equiv=\"refresh\" content=\"3\">";
			} else if($family->opvolger == $lid->login){
			mysql_query("UPDATE `families` SET `opvolger`='' WHERE `naam`='{$data->familie}'");
			mysql_query("UPDATE `gebruiker` SET `familie`='' WHERE `login`='{$lid->login}'");
			mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$lid->login}','Netwerk','Je bent uit het netwerk gegooit helaas.')");
			echo "Je hebt {$lid->login} verwijdert uit jouw netwerk.<meta http-equiv=\"refresh\" content=\"3\">";
			} else {
			mysql_query("UPDATE `gebruiker` SET `familie`='' WHERE `login`='{$lid->login}'");
			echo "Je hebt {$lid->login} verwijdert uit jouw netwerk.<meta http-equiv=\"refresh\" content=\"3\">";
			mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$lid->login}','Netwerk','Je bent uit het netwerk gegooit helaas.')");
			}
		}
	exit;
	}

?>

		</tr>
	<tr>
		<td class="subTitle"><b><?php echo $top; ?></b></td>
	</tr>
	<tr>
		<td class="mainTxt" align="center"> 
		<form method="post">
		<table align="center"> 
			<tr>
				<td width="100"></td>
			</tr> 
			<tr>
				<td width="100" valign="top">Consiglieri:</td>
				<td align="right"><input type="text" name="consig" value="<?php echo $family->consig; ?>"></td>
			</tr> 
			<tr>
				<td width="100" valign="top">Sottocapo:</td>
				<td align="right"><input type="text" name="sotto" value="<?php echo $family->sotto; ?>"></td>
			</tr>

<?php

	if($data->famleader == 1){
	echo "<tr><td width=\"100\" valign=\"top\">Leader:</td><td align=\"right\"><input type=\"text\" name=\"leader\" value=\"{$family->leader}\"></td></tr>";
	echo "<tr><td width=\"100\" valign=\"top\">Opvolger:</td><td align=\"right\"><input type=\"text\" name=\"opvolger\" value=\"{$family->opvolger}\"></td></tr>";
	}

?>

			<tr>
				<td></td>
				<td align="right"><input type="hidden" name="leader1" value="<?php echo $leader; ?>"><input type="submit" name="submit1" value="Verander"></td>
			</tr>
		</table>
		</form>
		</td>
	</tr>
	<tr>
		<td><br></td>
	</tr>
	<tr>
		<td class="subTitle"><b>Netwerk promoot geld</b></td>
	</tr>
	<tr>
		<td class="mainTxt" align="center"> 
		<form method="post">
		<table align="center"> 
			<tr>
				<td width="100"></td>
			</tr> 
			<tr>
				<td width="100" valign="top">Rank start geld:</td>
				<td align="right"><input type="text" name="promoot" value="<?php echo $family->promootgeld; ?>"></td>
			</tr> 
			<tr>
				<td></td>
				<td align="right"><input type="submit" name="submit50" value="Verander"></td>
			</tr>
		</table>
		</form>
		</td>
	</tr>
	<tr>
		<td><br></td>
	</tr>
	<tr>
		<td class="subTitle"><b>Netwerk verlaatkosten</b></td>
	</tr>
	<tr>
		<td class="mainTxt" align="center">
		<form method="post">
		<table align="center"> 
			<tr>
				<td width="100"></td>
			</tr> 
			<tr>
				<td width="100" valign="top">Verlaatkosten:</td>
				<td align="right"><input type="text" maxlenght="10" name="leavecost" value="<?php echo $family->leavecost; ?>"></td>
			</tr> 
			<tr>
				<td></td>
				<td align="right"><input type="submit" name="submit2" value="Verander"></td>
			</tr>
		</table>
		</form>
		</td>
	</tr>
	<tr>
		<td><br></td>
	</tr>
</table>
<form name="form1" method="POST" onsubmit="return submitForm(this.SEND);">
<table align="center" width="600">
	<tr>
		<td class="subTitle" colspan="2"><b>Netwerk info-wijzigingen</b></td>
	</tr>
	<tr>
		<td class="maintxt" colspan="2" align="center">
		<table width="360">
			<tr>
				<td align="center">
				<a href="javascript://" onClick="document.form1.message.value += ':grin:'"><img src=images/smiles/icon_biggrin.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':S'"><img src=images/smiles/icon_confused.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += '8)'"><img src=images/smiles/icon_cool.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':.('"><img src=images/smiles/icon_cry.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':eek:'"><img src=images/smiles/icon_eek.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':evil:'"><img src=images/smiles/icon_evil.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':lol:'"><img src=images/smiles/icon_lol.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':@'"><img src=images/smiles/icon_mad.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':D'"><img src=images/smiles/icon_mrgreen.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':|'"><img src=images/smiles/icon_neutral.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':P'"><img src=images/smiles/icon_razz.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':$'"><img src=images/smiles/icon_redface.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':roll:'"><img src=images/smiles/icon_rolleyes.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':('"><img src=images/smiles/icon_sad.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':)'"><img src=images/smiles/icon_smile.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':o'"><img src=images/smiles/icon_surprised.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':twisted:'"><img src=images/smiles/icon_twisted.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ';)'"><img src=images/smiles/icon_wink.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':{'"><img src=images/smiles/icon_dracula.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':sick:'"><img src=images/smiles/icon_sick.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':uhm:'"><img src=images/smiles/icon_uhm.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':clap:'"><img src=images/smiles/icon_clap.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':dance:'"><img src=images/smiles/icon_dance.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':stop:'"><img src=images/smiles/icon_stop.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':doh:'"><img src=images/smiles/icon_doh.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':nono:'"><img src=images/smiles/icon_nono.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':think:'"><img src=images/smiles/icon_think.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':ssht:'"><img src=images/smiles/icon_ssht.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':nope:'"><img src=images/smiles/icon_nope.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':salut:'"><img src=images/smiles/icon_salut.gif border=0></a>
				<a href="javascript://" onClick="document.form1.message.value += ':wall:'"><img src=images/smiles/icon_wall.gif border=0></a>
				</td>
			</tr>
		</table>
		</td>
	</tr>
	<tr>
		<td class="maintxt" align="center" colspan="2"><textarea name="message" cols=65 rows=10><?php echo $family->info; ?></textarea></td>
	</tr>
	<tr>
		<td class="maintxt" width="100%" colspan="2" align="center"><input type="submit" name="submit3" value="Email verzenden!" style="width: 200;"></td>
	</tr>
</table>
</form>
<table align="center" width="600">
	<tr>
		<td class="subTitle"><b>Netwerk regels</b></td>
	</tr>
	<tr>
		<td class="mainTxt" align="center">
		<form method="post">
		<table align="center"> 
			<tr>
				<td width="100"></td>
			</tr> 
				<td width="100" valign="top">Netwerk regels wijzigingen:</td>
				<td align="right"><textarea name="citate" cols="45" rows="10"><?php echo $family->regels; ?></textarea></td>
			</tr> 
			<tr>
				<td></td>
				<td align="right"><input type="submit" name="submit4" value="Verander"></td>
			</tr>
		</table>
		</form>
		</td>
	</tr>
	<tr>
		<td><br></td>
	</tr>
	<tr>
		<td class="subTitle"><b>Familie afbeelding</b></td>
	</tr>
	<tr>
		<td class="mainTxt" align="center">
		<form method="post">
		<table align="center"> 
			<tr>
				<td width="100"></td>
			</tr> 
				<td width="100" valign="top">Netwerk afbeelding:</td>
				<td align="right"><input type="text" name="image" value="<?php echo $family->image; ?>"></td>
			</tr> 
			<tr>
				<td></td>
				<td align="right"><input type="submit" name="submit5" value="Verander"></td>
			</tr>
		</table>
		</form>
		</td>
	</tr>
</table>
<br>
<table width="600" align="center">
	<tr>
		<td class="subTitle" style="letter-spacing: normal;" align="center" width="30%">
		<b>Crimineel</b>
		</td>
		<td class="subTitle" style="letter-spacing: normal;" align="center" width="30%">
		<b>Rank</b>
		</td>
		<td class="subTitle" style="letter-spacing: normal;" align="center" width="30%">
		<b>Land</b>
		</td>
		<td class="subTitle" style="letter-spacing: normal;" align="center" width="10%">
		<b>Delete</b>
		</td>
	</tr>


<?php

$dbres		=	mysql_query("SELECT * FROM `gebruiker` WHERE `familie`='{$data->familie}'");
	while($user = mysql_fetch_object($dbres)){

?>


	<tr onMouseOver="this.style.backgroundColor='#6F5E4A';" onMouseOut="this.style.backgroundColor='#4B3D32';" style="background-color: #4B3D32;">
		<td align="center" class="justborderS" width="30%"><a href="speler-profiel.php?x=<?php echo $user->login; ?>"><?php echo $user->login; ?></a></td>
		<td align="center" class="justborderS" width="30%"><?php echo $user->rank; ?></td>
		<td align="center" class="justborderS" width="30%"><?php echo $user->land; ?></td>
		<td align="center" class="justborderS" width="10%"><a href="famedit.php?actie=deleteb&login=<?php echo $user->login; ?>"><img src="layout/images/icons/light_delete.jpg" border=0 width="16" height="16"></a></td>
	</tr>

<?php

	}

?>

</table>
</body>
</html>